<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS []>
<TS>
    <context>
        <name>Ans.MSExcel.Core</name>
        <message>
            <source>{0} can't be activated.</source>
            <translation type="unfinished">{0} cän'ẗ bë äcẗïväẗëd.</translation>
        </message>
        <message>
            <source>{0} contains a value of an unsupported type.</source>
            <translation type="unfinished">{0} cönẗäïns ä välüë öf än ünsüppörẗëd ẗÿpë.</translation>
        </message>
        <message>
            <source>{0} contains more than two filled cells.</source>
            <translation type="unfinished">{0} cönẗäïns mörë ẗḧän ẗẅö fïllëd cëlls.</translation>
        </message>
        <message>
            <source>{0} contains only empty cell(s).</source>
            <translation type="unfinished">{0} cönẗäïns önlÿ ëmpẗÿ cëll(s).</translation>
        </message>
        <message>
            <source>{0} invalid Named Ranges have been found in the workbook.</source>
            <translation type="unfinished">{0} ïnvälïd Nämëd Rängës ḧävë bëën föünd ïn ẗḧë ẅörkböök.</translation>
        </message>
        <message>
            <source>{0} is not prefixed with the Named Range Key.</source>
            <translation type="unfinished">{0} ïs nöẗ prëfïẍëd ẅïẗḧ ẗḧë Nämëd Rängë Këÿ.</translation>
        </message>
        <message>
            <source>A file has already been added. The Setup must be reset before to add a new file.</source>
            <translation type="unfinished">Ä fïlë ḧäs älrëädÿ bëën äddëd. Tḧë Sëẗüp müsẗ bë rësëẗ bëförë ẗö ädd ä nëẅ fïlë.</translation>
        </message>
        <message>
            <source>Analysis</source>
            <translation type="unfinished">Änälÿsïs</translation>
        </message>
        <message>
            <source>Cell {0} contains formula evaluating to an error.</source>
            <translation type="unfinished">Cëll {0} cönẗäïns förmülä ëvälüäẗïng ẗö än ërrör.</translation>
        </message>
        <message>
            <source>Cell {0} contains formula that refers to empty cells.</source>
            <translation type="unfinished">Cëll {0} cönẗäïns förmülä ẗḧäẗ rëfërs ẗö ëmpẗÿ cëlls.</translation>
        </message>
        <message>
            <source>Cell Range</source>
            <translation type="unfinished">Cëll Rängë</translation>
        </message>
        <message>
            <source>Connection alive</source>
            <translation type="unfinished">Cönnëcẗïön älïvë</translation>
        </message>
        <message>
            <source>Connection lost</source>
            <translation type="unfinished">Cönnëcẗïön lösẗ</translation>
        </message>
        <message>
            <source>Error message</source>
            <translation type="unfinished">Ërrör mëssägë</translation>
        </message>
        <message>
            <source>Errors when calculating</source>
            <translation type="unfinished">Ërrörs ẅḧën cälcüläẗïng</translation>
        </message>
        <message>
            <source>Excel Status</source>
            <translation type="unfinished">Ëẍcël Sẗäẗüs</translation>
        </message>
        <message>
            <source>Excel Version</source>
            <translation type="unfinished">Ëẍcël Vërsïön</translation>
        </message>
        <message>
            <source>ExcelRange of name {0} not found in File {1}.</source>
            <translation type="unfinished">ËẍcëlRängë öf nämë {0} nöẗ föünd ïn Fïlë {1}.</translation>
        </message>
        <message>
            <source>ExcelSetup not found in Container {0}.</source>
            <translation type="unfinished">ËẍcëlSëẗüp nöẗ föünd ïn Cönẗäïnër {0}.</translation>
        </message>
        <message>
            <source>File</source>
            <translation type="unfinished">Fïlë</translation>
        </message>
        <message>
            <source>File {0} does not exist.</source>
            <translation type="unfinished">Fïlë {0} döës nöẗ ëẍïsẗ.</translation>
        </message>
        <message>
            <source>File Name</source>
            <translation type="unfinished">Fïlë Nämë</translation>
        </message>
        <message>
            <source>File of name {0} not found in Setup {1}.</source>
            <translation type="unfinished">Fïlë öf nämë {0} nöẗ föünd ïn Sëẗüp {1}.</translation>
        </message>
        <message>
            <source>It's not possible to retrieve the error status for the range {0} of the sheet {1} in the workbook {2} because the sheet is protected.</source>
            <translation type="unfinished">Ïẗ's nöẗ pössïblë ẗö rëẗrïëvë ẗḧë ërrör sẗäẗüs för ẗḧë rängë {0} öf ẗḧë sḧëëẗ {1} ïn ẗḧë ẅörkböök {2} bëcäüsë ẗḧë sḧëëẗ ïs pröẗëcẗëd.</translation>
        </message>
        <message>
            <source>Macro Name</source>
            <translation type="unfinished">Mäcrö Nämë</translation>
        </message>
        <message>
            <source>Microsoft Excel Workbook File</source>
            <translation type="unfinished">Mïcrösöfẗ Ëẍcël Ẅörkböök Fïlë</translation>
        </message>
        <message>
            <source>Microsoft Office Excel</source>
            <translation type="unfinished">Mïcrösöfẗ Öffïcë Ëẍcël</translation>
        </message>
        <message>
            <source>Microsoft Office Excel application has not been detected as installed. The Microsoft Office Excel system is not available.</source>
            <translation type="unfinished">Mïcrösöfẗ Öffïcë Ëẍcël äpplïcäẗïön ḧäs nöẗ bëën dëẗëcẗëd äs ïnsẗällëd. Tḧë Mïcrösöfẗ Öffïcë Ëẍcël sÿsẗëm ïs nöẗ äväïläblë.</translation>
        </message>
        <message>
            <source>Microsoft Office Excel application has not been detected as installed. Therefore, updating the Microsoft Excel system(s) is not possible.</source>
            <translation type="unfinished">Mïcrösöfẗ Öffïcë Ëẍcël äpplïcäẗïön ḧäs nöẗ bëën dëẗëcẗëd äs ïnsẗällëd. Tḧërëförë, üpdäẗïng ẗḧë Mïcrösöfẗ Ëẍcël sÿsẗëm(s) ïs nöẗ pössïblë.</translation>
        </message>
        <message>
            <source>Named Range Key</source>
            <translation type="unfinished">Nämëd Rängë Këÿ</translation>
        </message>
        <message>
            <source>Named Ranges Filtering Prefix</source>
            <translation type="unfinished">Nämëd Rängës Fïlẗërïng Prëfïẍ</translation>
        </message>
        <message>
            <source>No object member data was found to update property data for handler: {0}</source>
            <translation type="unfinished">Nö öbjëcẗ mëmbër däẗä ẅäs föünd ẗö üpdäẗë pröpërẗÿ däẗä för ḧändlër: {0}</translation>
        </message>
        <message>
            <source>Not connected</source>
            <translation type="unfinished">Nöẗ cönnëcẗëd</translation>
        </message>
        <message>
            <source>One invalid Named Range has been found in the workbook.</source>
            <translation type="unfinished">Önë ïnvälïd Nämëd Rängë ḧäs bëën föünd ïn ẗḧë ẅörkböök.</translation>
        </message>
        <message>
            <source>Original File Path</source>
            <translation type="unfinished">Örïgïnäl Fïlë Päẗḧ</translation>
        </message>
        <message>
            <source>Out of date</source>
            <translation type="unfinished">Öüẗ öf däẗë</translation>
        </message>
        <message>
            <source>Output</source>
            <translation type="unfinished">Öüẗpüẗ</translation>
        </message>
        <message>
            <source>Published</source>
            <translation type="unfinished">Püblïsḧëd</translation>
        </message>
        <message>
            <source>Quantity Name</source>
            <translation type="unfinished">Qüänẗïẗÿ Nämë</translation>
        </message>
        <message>
            <source>Setup</source>
            <translation type="unfinished">Sëẗüp</translation>
        </message>
        <message>
            <source>State</source>
            <translation type="unfinished">Sẗäẗë</translation>
        </message>
        <message>
            <source>The access to the range {0} of the worksheet {1} from the workbook {2} is protected.
 Please unprotect it from the Microsoft Office Excel interface before re-trying your operation.</source>
            <translation type="unfinished">Tḧë äccëss ẗö ẗḧë rängë {0} öf ẗḧë ẅörksḧëëẗ {1} fröm ẗḧë ẅörkböök {2} ïs pröẗëcẗëd.
 Plëäsë ünpröẗëcẗ ïẗ fröm ẗḧë Mïcrösöfẗ Öffïcë Ëẍcël ïnẗërfäcë bëförë rë-ẗrÿïng ÿöür öpëräẗïön.</translation>
        </message>
        <message>
            <source>The address of {0} is invalid.</source>
            <translation type="unfinished">Tḧë äddrëss öf {0} ïs ïnvälïd.</translation>
        </message>
        <message>
            <source>The Excel file does not contain any named range prefixed with the Named Range Key.</source>
            <translation type="unfinished">Tḧë Ëẍcël fïlë döës nöẗ cönẗäïn änÿ nämëd rängë prëfïẍëd ẅïẗḧ ẗḧë Nämëd Rängë Këÿ.</translation>
        </message>
        <message>
            <source>The ExcelRange {0} doesn't reference the File {1}.</source>
            <translation type="unfinished">Tḧë ËẍcëlRängë {0} döësn'ẗ rëfërëncë ẗḧë Fïlë {1}.</translation>
        </message>
        <message>
            <source>The file is already opened in Excel and cannot be modified by Workbench. Please close the file or the Excel application and try again.</source>
            <translation type="unfinished">Tḧë fïlë ïs älrëädÿ öpënëd ïn Ëẍcël änd cännöẗ bë mödïfïëd bÿ Ẅörkbëncḧ. Plëäsë clösë ẗḧë fïlë ör ẗḧë Ëẍcël äpplïcäẗïön änd ẗrÿ ägäïn.</translation>
        </message>
        <message>
            <source>The following named ranges are not prefixed with the Named Range Key:</source>
            <translation type="unfinished">Tḧë föllöẅïng nämëd rängës ärë nöẗ prëfïẍëd ẅïẗḧ ẗḧë Nämëd Rängë Këÿ:</translation>
        </message>
        <message>
            <source>The following named ranges can't be activated:</source>
            <translation type="unfinished">Tḧë föllöẅïng nämëd rängës cän'ẗ bë äcẗïväẗëd:</translation>
        </message>
        <message>
            <source>The following named ranges contain more than two filled cells:</source>
            <translation type="unfinished">Tḧë föllöẅïng nämëd rängës cönẗäïn mörë ẗḧän ẗẅö fïllëd cëlls:</translation>
        </message>
        <message>
            <source>The following named ranges contain only empty cell(s):</source>
            <translation type="unfinished">Tḧë föllöẅïng nämëd rängës cönẗäïn önlÿ ëmpẗÿ cëll(s):</translation>
        </message>
        <message>
            <source>The following named ranges contain values of unsupported types:</source>
            <translation type="unfinished">Tḧë föllöẅïng nämëd rängës cönẗäïn välüës öf ünsüppörẗëd ẗÿpës:</translation>
        </message>
        <message>
            <source>The following named ranges have an invalid address:</source>
            <translation type="unfinished">Tḧë föllöẅïng nämëd rängës ḧävë än ïnvälïd äddrëss:</translation>
        </message>
        <message>
            <source>The installed Microsoft Office Excel application is not supported. You may encounter some issues while using the Microsoft Office Excel system. Look at the Help for the list of supported Microsoft Office Excel releases.</source>
            <translation type="unfinished">Tḧë ïnsẗällëd Mïcrösöfẗ Öffïcë Ëẍcël äpplïcäẗïön ïs nöẗ süppörẗëd. Ÿöü mäÿ mëëẗ sömë ïssüës ẅḧïlë üsïng ẗḧë Mïcrösöfẗ Öffïcë Ëẍcël sÿsẗëm. Löök äẗ ẗḧë Ḧëlp för ẗḧë lïsẗ öf süppörẗëd Mïcrösöfẗ Öffïcë Ëẍcël rëlëäsës.</translation>
        </message>
        <message>
            <source>The Macro Name must be not empty for the file {0}.</source>
            <translation type="unfinished">Tḧë Mäcrö Nämë müsẗ bë nöẗ ëmpẗÿ för ẗḧë fïlë {0}.</translation>
        </message>
        <message>
            <source>The Microsoft Office Excel application is waiting for an input from the user. Please close all the dialog boxes before retrying the operation.</source>
            <translation type="unfinished">Tḧë Mïcrösöfẗ Öffïcë Ëẍcël äpplïcäẗïön ïs ẅäïẗïng för än ïnpüẗ fröm ẗḧë üsër. Plëäsë clösë äll ẗḧë dïälög böẍës bëförë rëẗrÿïng ẗḧë öpëräẗïön.</translation>
        </message>
        <message>
            <source>Unit string</source>
            <translation type="unfinished">Ünïẗ sẗrïng</translation>
        </message>
        <message>
            <source>Unit System Name</source>
            <translation type="unfinished">Ünïẗ Sÿsẗëm Nämë</translation>
        </message>
        <message>
            <source>Up to date</source>
            <translation type="unfinished">Üp ẗö däẗë</translation>
        </message>
        <message>
            <source>Use Excel with ANSYS Workbench Projects</source>
            <translation type="unfinished">Üsë Ëẍcël ẅïẗḧ ÄNSŸS Ẅörkbëncḧ Pröjëcẗs</translation>
        </message>
        <message>
            <source>Use Macro</source>
            <translation type="unfinished">Üsë Mäcrö</translation>
        </message>
        <message>
            <source>Value</source>
            <translation type="unfinished">Välüë</translation>
        </message>
        <message>
            <source>Visual Basic for Applications is not found on your computer. If the Excel file contains Visual Basic macros, you can save your project and exit from Workbench, install the Visual Basic for Applications program for your version of Microsoft Office and then re-open the saved project.</source>
            <translation type="unfinished">Vïsüäl Bäsïc för Äpplïcäẗïöns ïs nöẗ föünd ön ÿöür cömpüẗër. Ïf ẗḧë Ëẍcël fïlë cönẗäïns Vïsüäl Bäsïc mäcrös, ÿöü cän sävë ÿöür pröjëcẗ änd ëẍïẗ fröm Ẅörkbëncḧ, ïnsẗäll ẗḧë Vïsüäl Bäsïc för Äpplïcäẗïöns prögräm för ÿöür vërsïön öf Mïcrösöfẗ Öffïcë änd ẗḧën rë-öpën ẗḧë sävëd pröjëcẗ.</translation>
        </message>
        <message>
            <source>You are running an English version of Microsoft Office Excel.
However, the regional settings for the computer are configured for a non-English language.
The language pack for the configured language is not found.
To fix the current situation, you can save your project and exit from Workbench, install the Multilingual User Interface Pack for your version of Microsoft Office and then re-open the saved project.</source>
            <translation type="unfinished">Ÿöü ärë rünnïng än Ënglïsḧ vërsïön öf Mïcrösöfẗ Öffïcë Ëẍcël.
Ḧöẅëvër, ẗḧë rëgïönäl sëẗẗïngs för ẗḧë cömpüẗër ärë cönfïgürëd för ä nön-Ënglïsḧ längüägë.
Tḧë längüägë päck för ẗḧë cönfïgürëd längüägë ïs nöẗ föünd.
Tö fïẍ ẗḧë cürrënẗ sïẗüäẗïön, ÿöü cän sävë ÿöür pröjëcẗ änd ëẍïẗ fröm Ẅörkbëncḧ, ïnsẗäll ẗḧë Mülẗïlïngüäl Üsër Ïnẗërfäcë Päck för ÿöür vërsïön öf Mïcrösöfẗ Öffïcë änd ẗḧën rë-öpën ẗḧë sävëd pröjëcẗ.</translation>
        </message>
    </context>
    <context>
        <name>Ans.MSExcel.GUI</name>
        <message>
            <source>Add File</source>
            <translation type="unfinished">Ädd Fïlë</translation>
        </message>
        <message>
            <source>ANSYS Workbench</source>
            <translation type="unfinished">ÄNSŸS Ẅörkbëncḧ</translation>
        </message>
        <message>
            <source>Delete File</source>
            <translation type="unfinished">Dëlëẗë Fïlë</translation>
        </message>
        <message>
            <source>Edit Configuration</source>
            <translation type="unfinished">Ëdïẗ Cönfïgüräẗïön</translation>
        </message>
        <message>
            <source>In order to expose Excel ranges as parameters in Workbench, edit the worksheet in the Excel application (right-click the Analysis component and select 'Open file in Excel') and name the ranges representing the input and output parameters (right-click on a cell and select 'Name a Range...'). The name must be prefixed with the value of the Parameter Key property (note that this could be an empty string to retrieve all named ranges). Once this is done, Reload the file (right-click on the file node and select 'Reload').</source>
            <translation type="unfinished">Ïn ördër ẗö ëẍpösë Ëẍcël rängës äs pärämëẗërs ïn Ẅörkbëncḧ, ëdïẗ ẗḧë ẅörksḧëëẗ ïn ẗḧë Ëẍcël äpplïcäẗïön (rïgḧẗ-clïck ẗḧë Änälÿsïs cömpönënẗ änd sëlëcẗ 'Öpën fïlë ïn Ëẍcël') änd nämë ẗḧë rängës rëprësënẗïng ẗḧë ïnpüẗ änd öüẗpüẗ pärämëẗërs (rïgḧẗ-clïck ön ä cëll änd sëlëcẗ 'Nämë ä Rängë...'). Tḧë nämë müsẗ bë prëfïẍëd ẅïẗḧ ẗḧë välüë öf ẗḧë Pärämëẗër Këÿ pröpërẗÿ (nöẗë ẗḧäẗ ẗḧïs cöüld bë än ëmpẗÿ sẗrïng ẗö rëẗrïëvë äll nämëd rängës). Öncë ẗḧïs ïs dönë, Rëlöäd ẗḧë fïlë (rïgḧẗ-clïck ön ẗḧë fïlë nödë änd sëlëcẗ 'Rëlöäd').</translation>
        </message>
        <message>
            <source>Input</source>
            <translation type="unfinished">Ïnpüẗ</translation>
        </message>
        <message>
            <source>None</source>
            <translation type="unfinished">Nönë</translation>
        </message>
        <message>
            <source>Open File in Excel</source>
            <translation type="unfinished">Öpën Fïlë ïn Ëẍcël</translation>
        </message>
        <message>
            <source>Output</source>
            <translation type="unfinished">Öüẗpüẗ</translation>
        </message>
        <message>
            <source>Reload File</source>
            <translation type="unfinished">Rëlöäd Fïlë</translation>
        </message>
        <message>
            <source>Schematic {0}: {1}</source>
            <translation type="unfinished">Scḧëmäẗïc {0}: {1}</translation>
        </message>
    </context>
</TS>